#u76870
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u76871,#u76877,#u76873,#u76879,#u76891
{
	background-color: transparent;
	position: relative;
}

#u76891:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u76875,#u76881,#u76889
{
	background-color: transparent;
	position: relative;
}

#u76891.MuseLinkActive,#u76889:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u76885
{
	background-color: transparent;
	position: relative;
}

#u76889.MuseLinkActive,#u76885:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u76887
{
	background-color: transparent;
	position: relative;
}

#u76885.MuseLinkActive,#u76887:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u76904-4
{
	background-color: transparent;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
}

#u76905
{
	background-color: #000000;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
}

